id: twilio-api

info:
  name: Twilio API Key
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "(?i)twilio(.{0,20})?SK[0-9a-f]{32}"